/* hide result count */
.elementor-163 span.result-count {
    visibility: hidden;
}

/* bluk message */
a.ts-btn.ts-btn-2.ts-btn-large.codicts-vxblkntfs-btn {
    background: #4b89b6;
    color: white;
}
input.autofocus{
    background: var(--e-global-color-accent);
}
/* .ts-field-popup input {
    color:var(--e-global-color-accent) !important;
} */
.ts-popup-controller {
    background: var(--e-global-color-accent);
}
.ts-compose-textarea {
    background: var(--e-global-color-accent);
}
.cvbm-tokenfield-input{
    background: none;
}